html {scroll-behavior: smooth;}
body {background: #fff; color:#162E37; margin:0; padding:0; text-align:center; font-family:'Inter', 'Source Sans Pro', Arial, Verdana, sans-serif; font-weight:normal; font-size:16px;}

/* applying box model for all elements */
*, *:before, *:after {-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

/* reset */
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td {margin: 0; padding: 0;}

/* clear float */
.clear:after {clear: both;}
.clear:before, .clear:after {content: " "; display: table;}

/* common styles */
img {border: 0; max-width:100%; height: auto; padding:0;}
.mobile {display: none;}
.desktop {display: inline-block;}
@media screen and (max-width: 768px) {
    .mobile {display: inline-block;}
    .desktop {display: none;}
}
.resize-animation-stopper * {animation: none !important; transition: none !important;}
.noScroll {overflow-y: hidden;}
.sep_ts {background: #DBDBDB; height: 1px; width: 100%; margin:50px 0 70px 0;}
@media screen and (max-width: 728px) {
	.sep_ts {margin:40px 0 50px 0;}
}
b, strong {color:#424242;}

/* text format */
p {margin:0 0 20px 0; color:#424242; line-height:normal;}
ul, ol {line-height:140%; margin:0 0 25px 20px;}
a {color:#172d36; transition:all 400ms ease 0ms; text-decoration: none;}
a:hover {text-decoration: underline;}
.ts-list {margin:0 0 25px 0;}
.ts-list li {position:relative; padding:0 0 0 48px; margin:0 0 30px 0; font-size:16px;}
.ts-list li:before {content: ""; position:absolute; left:0; top:4px; display:block; width:21px; height:21px; background:#5EBECA; border-radius:3px; color: pink;}
.ts-list p {
	font-size:16px; color:#666666;
}
@media screen and (max-width: 728px) {
	.ts-list li {padding:0 0 0 38px; margin:0 0 20px 0;}
}
.ts-header_h2 {color:#001446; font-size:37px; line-height:47px; font-weight: bold; margin: 0 0 40px 0;}
@media screen and (max-width: 728px) {
	.ts-header_h2 {font-size:26px; line-height:36px; margin: 0 0 30px 0;}
}
@media screen and (max-width: 480px) {
	.ts-header_h2 {font-size:22px; line-height:31px; margin: 0 0 25px 0;}
}
.ts-font-big {font-size: 24px; font-weight: 400; margin: 0 0 40px 0;color:#666666;}
.ts-font-medium {font-size: 24px; font-weight: 400; margin: 0 0 40px 0;}
@media screen and (max-width: 728px) {
	.ts-font-big {font-size:24px; margin: 0 0 30px 0;}
	.ts-font-medium {font-size: 20px; margin: 0 0 30px 0;}
}
@media screen and (max-width: 480px) {
	.ts-font-big {font-size:20px; margin: 0 0 20px 0;}
	.ts-font-medium {font-size: 18px; margin: 0 0 20px 0;}
}
.wrap-70 {width: 70%;}
@media screen and (max-width: 992px) {
	.wrap-70 {width: 100%;}
	.ts-header_h2 br {display:none;}
}
.ts-header_white {color:#fff;}
.ts-font-big_white {color:#fff; margin-bottom: 20px}

.wrapper {max-width: 1220px; min-width: 320px; margin: 0 auto !important; padding: 0 30px;}
.dark-blue {
	color:#001446;
}
/* Header */
.site-header-wrap {position: absolute; top: 51px; left: 0; width: 100%; z-index: 1000;}
@media screen and (max-width: 1280px) {
    .site-header-wrap {top:30px}
}
@media screen and (max-width: 460px) {
    .site-header-wrap {top:10px}
}
.site-header {max-width: 1920px; margin: 0 auto;}
.site-header .wrapper {display: flex; align-items:center; position: relative; padding-right: 85px;}
.site-branding {flex-grow: inherit; margin:30px 15px 30px 0;}
.site-branding img {max-width:251px; max-height: 60px; width:100%; height:100%;}
.custom-logo-link {display:block; padding: 0 40px 0 0;}
.site-header .tagline {color:#001446; font-size:16px; text-align:left;}
@media screen and (max-width: 1280px) {
    .site-branding {margin:10px 5px;}
    .custom-logo-link {padding: 0 20px 0 0;}
}
@media screen and (max-width: 480px) {
    .site-branding {margin:10px 0;}
    .site-branding img {max-width:180px;}
    .custom-logo-link {padding: 0 15px 0 0;}
}
@media screen and (max-width: 400px) {    
    .site-branding img {max-width:150px;}
}

.mainheader {height:1000px; width: 100%; background:#b3d0f1 url("../img/welcome_bg.png") no-repeat top center; background-size:cover; padding-top:145px; position:relative;}
.mainheader .site-header .wrapper {justify-content:flex-start;}
@media screen and (max-width: 1280px) {
    .mainheader {height:1150px; padding-top:135px;}
}
@media screen and (max-width: 728px) {
	.mainheader .site-branding img {width:220px; max-width:220px;}
	.site-header .tagline {font-size:14px;}
}
@media screen and (max-width: 640px) {
	.mainheader .site-header .wrapper {flex-direction:column; align-items: flex-start;}
    .site-header .tagline {text-align:left;}
}
/*
.mainheader .hero-content {background: url("../img/hero-bg-products.png") no-repeat bottom; background-size:contain; color:#fff; margin: 0 auto; padding:0 30px; display: flex; align-items: center; text-align: center; width:1082px; height:1390px; position: relative; flex-direction:column; justify-content:flex-start; z-index: 101;}
.mainheader .hero-content:after {content: ''; background: url("../img/heros.png") no-repeat center; display: block; width: 210px; height: 221px; position: absolute; top:140px; right: -85px;}
@media screen and (max-width: 1280px) {
	.mainheader .hero-content {width:800px; height: 990px;}
    .img_terazsofar {max-width: 80%;}
    .mainheader .hero-content:after {width: 130px; height: 137px; background-size: contain; right:-25px; top:40px}
}
@media screen and (max-width: 860px) {
	.mainheader .hero-content {width:100%;}
}
@media screen and (max-width: 728px) {
    .mainheader .hero-content {height: 780px;}
    .mainheader .hero-content:after {width: 80px; height: 84px; background-size: contain; right:-15px; top:40px}
}
@media screen and (max-width: 560px) {
	.mainheader .hero-content {padding:0;}
}
@media screen and (max-width: 460px) {
    .mainheader .hero-content {height: 550px;}
    .mainheader .hero-content:after {width: 80px; height: 84px; background-size: contain; right:-25px; top:10px}
}*/

.intro-box {
	background: #001446;
    border-radius: 15px;
    padding: 69px 31px;
    text-align: center;
    color: #fff;
    width: 268px;
}
@media screen and (max-width: 1280px) {
    .intro-box {padding:35px;}
}
@media screen and (max-width: 728px) {
    .intro-box {padding:25px;}
}
.intro_text_master {font-size: 20px; color:#fff; font-weight: bold; margin:0 0 5px 0;}
.intro_text_small {
	font-size: 16px;
    color: #F6F6F6;
    margin: 22px 0 0 0;
}
.intro_panel {margin:15px 0 0 0;}
.intro_panel .regiser_btn,
.intro_panel .login_btn {width:188px;}

.access-buttons {display: flex; flex-direction: column;}
.access-buttons a {margin:15px auto 15px auto;}
.access-buttons a:last-of-type {margin:15px auto 0 auto}

.section-ts {background:#fff; text-align: left; color:#162E37; font-size:16px; padding:65px 0 40px 0; position:relative;}
@media screen and (max-width: 728px) {
	.section-ts {padding:50px 0 30px 0;}
}
.section-ts_blue {background:#001446;padding-top:80px;padding-bottom: 80px;}
.points-wrap {display:flex; gap:30px; justify-content:space-between;}
@media screen and (max-width: 520px) {
	.points-wrap {flex-direction:column; gap:0;}
}
.ts-circle_wrap {display:flex; align-items:flex-start; flex-shrink: 0;}
.ts-circle {background:#3A70D3; font-size:40px; font-weight:bold; display:block; width:75px; height:75px; line-height:75px; text-align:center; border-radius:50%; color:#fff; flex-shrink: 0;}
@media screen and (max-width: 728px) {
	.ts-circle {font-size:30px; width:55px; height:55px; line-height:55px;}
}
.ts-circle_wrap p {font-size:32px; color:#3A70D3; font-weight:bold; line-height:30px; margin:0 0 0 10px;}
.ts-circle_wrap p span {font-size:22px; color:#5FC8CE; display:block;}
@media screen and (max-width: 992px) {
	.ts-circle_wrap p {font-size:24px; line-height:26px;}
	.ts-circle_wrap p span {font-size:18px;}
}
@media screen and (max-width: 728px) {
	.ts-circle_wrap p {font-size:20px; line-height:22px;}
	.ts-circle_wrap p span {font-size:16px;}
}

.ts-product-list {list-style-type:none; margin:0; display:flex; gap:20px; justify-content:space-between; color: #fff;}
.ts-product-list li {flex-grow: 1; flex-basis: 0; display:flex; flex-direction:column; align-items:center;}
.ts-product-list h3 {font-size:16px; color:#3A70D3; font-weight:600; padding:0; margin:40px 0 10px 0;}
@media screen and (max-width: 992px) {
	.ts-product-list {flex-wrap:wrap; gap:3%;}
	.ts-product-list li {width:44%; flex-grow: 1; flex-basis: auto; margin:0 0 35px 0;}
}
@media screen and (max-width: 480px) {
	.ts-product-list {flex-direction:column; gap:0;}
	.ts-product-list li {width:100%; margin:0 0 20px 0;}
	.ts-product-list li img {max-width:230px;}
}

.ts-product-list-product {
	list-style-type: disc; /* To jest znak • */
  	padding-left: 1.5em;
}

.section-ts_darkblue {background:#fff;}
.section-ts_darkblue a {color:#fff; text-decoration: underline}
.ts-awards-list {list-style-type:none; margin:60px 0 0 0; display:flex; flex-wrap:wrap; gap:2%; justify-content:space-between;}
.ts-awards-list li {width:29.33%; margin:0 0 70px 0;}
.ts-awards-image {margin:0 0 25px; height:200px;}
.ts-awards-image_last {position:relative; top:-20px;}
.ts-awards_subtitle {display:block; color:#fff; font-size:14px; text-transform:uppercase; margin:0 0 8px 0;}
.ts-awards_points {color:#fff; font-size:21px; text-transform:uppercase; margin:0 0 8px 0; padding:0;}
.ts-awards_title {color:#fff; font-size:16px; font-weight:500; margin:0 0 8px 0; padding:0;}
.ts-awards_desc {color:#fff; font-size:14px; padding:0; margin:0; line-height:normal}
@media screen and (max-width: 728px) {
	.ts-awards-list {flex-direction:column; gap:0;}
	.ts-awards-list li {width:100%; margin:0 0 60px 0;}
	.ts-awards-image {height:auto;}
	.ts-awards-image_last {position:static; top:auto;}
	.product_image {
		height: 319px !important;
	}
}
.ts-stores-list {list-style-type:none; margin:0 0 70px 0; padding:0; line-height:250%;}
.ts-stores-list a {font-size:24px; text-decoration:underline; color:#424242;}
.ts-stores-list a:hover {text-decoration:none;}
.ts-mapsection {padding:10px 0 70px 0;}
.ts-mapsection a {width:200px;}
.btn_promoterms {border:1px solid #001446; border-radius:22px; background:#fff; color:#001446; font-size:16px; font-weight:600; text-decoration:none; padding:10px 23px; display:inline-block; margin:25px 0 0 0;}

/* form */
.line-header {font-size: 16px; text-transform: uppercase; font-weight: normal; position: relative; padding-left: 21px; margin:0 0 30px 0;color: #001446;}
.line-header:before {content:''; display: block; height: 1px; width: 16px; background:#001446; left:0; top:50%; position: absolute;}
.contact-wrap {display: flex; justify-content: space-between; padding:0 25px;}
.cf-left {width:40%;}
.cf-right {width:56%;}
.cf-left p {font-size:32px; font-weight: bold; line-height: normal; color:#001446; line-height:150%;}
@media screen and (max-width: 992px) {
	.cf-left p {font-size:26px;}
}
@media screen and (max-width: 728px) {
	.cf-left p {font-size:22px; line-height:130%;}
}
.cf-cols-row {display: flex; justify-content: space-between;}
.cf-col {width:48%;}
@media screen and (max-width: 728px) {
	.contact-wrap {flex-direction:column;}
	.cf-left {width:100%;}
	.cf-right {width:100%;}
}

.contactform {color:#001446; background:#00ADEF1F;}
.cf-cols-row {display: flex; justify-content: space-between;}
.cf-col {width:48%;}
.contactform input[type=text],
.contactform input[type=email],
.contactform input[type=tel] {background:transparent; font-size:16px; height:47px; font-family:'Inter', Arial; border:0; border-bottom: 1px solid #001446; width:100%; padding:10px 0; font-weight: 400; color:#001446; margin-bottom:5px; margin-top:30px;}
.contactform select {background:transparent; font-size:16px; height:47px; font-family:'Inter', Arial; border:0; border-bottom: 1px solid #001446; width:100%; padding:10px 0; font-weight: 400; color:#001446; margin-bottom:5px; margin-top:30px;}
.contactform select option {color:#162E37;}
.contactform textarea {background:transparent; font-size:16px; height:100px; font-family:'Inter', Arial; border:0; border-bottom: 1px solid #001446; width:100%; padding:10px 0; font-weight: 400; color:#001446; margin-bottom: 25px; margin-top:30px;}
.contactform input[type=submit] {background:#001446; font-size:16px; height:45px; font-family:'Inter', Arial; border:0; width:163px; padding:10px 12px; margin-top:20px; text-align: center; color:#fff; font-weight: 600; cursor: pointer; border-radius:25px;}
.contactform input[type=submit]:hover {opacity: 0.85;}
.contactform input:focus,
.contactform textarea:focus {outline:none;}
.contactform ::placeholder {color: #001446;}
.contactform :-ms-input-placeholder {color: #001446;}
.contactform ::-ms-input-placeholder {color: #001446;}
.contactform input:focus::placeholder,
.contactform textarea:focus::placeholder {color: transparent;}
.contactform textarea::-webkit-input-placeholder {padding-top: 50px;}
.contactform textarea::-moz-input-placeholder {padding-top: 30px;}
.contactform textarea:-moz-input-placeholder {padding-top: 30px;}
.contactform textarea:-ms-input-placeholder {padding-top: 30px;}
.contactform .terms {margin-top:10px; font-size:13px; font-weight: 300;}
.terms label {margin-left: 14px; color:#001446; text-align:left; font-size:13px; font-weight:300; display:flex; align-items:flex-start;}
.terms label span {padding-left:10px; display:inline-block;}
.terms input[type="checkbox"] {margin-left: -14px; margin-top:4px;}
@media screen and (max-width: 768px) {
    .contact-wrap {flex-direction: column;}
    .cf-left p br {display: none;}
}
@media screen and (max-width: 520px) {
    .cf-cols-row {flex-direction: column;}
    .cf-col {width:100%;}
}

.ts-expert {text-align:center; padding:30px 0;}
.ts-expert img {border-radius:50%;}
.ts-expert p {margin:20px 0;}

/* Footer */
.ts-footer {background: #12232A; text-align: center; padding:25px 0 0 0; font-size:15px; color: #fff; font-family:'Source Sans Pro', 'Work Sans', Arial, Verdana, sans-serif;}
.ts-footer a {text-decoration: none; color:#fff;}
.ts-footer a:hover {text-decoration: underline;}
.ts-footer p {color:#fff; font-size:15px;}
.ts-footer b {color:#fff;}
.footer-bottom {border-top:1px solid #707070; margin-top:20px;}
.footer-bottom-content {text-align: left; padding:20px 0; font-size:15px;}
.footer-bottom-content p {margin:0;}
.footer-logo-link {margin:20px 0 25px 0; display: inline-block}
.footer-logo-link img {width:200px; height: 47px;}


.ft-cols {display: flex; justify-content: space-between; text-align: left;}
.ft-left {width:42%;}
.ft-right {width:56%;}
.adresy {display: flex; flex-wrap: wrap;}
.adresy .a-box {margin:0 40px 0 0}
.adresy .a-ico {background:url("../img/location.svg") no-repeat 0 3px; padding: 0 0 10px 35px; margin: 0 0 10px 0;}

.map-responsive {overflow:hidden; padding-bottom:56.25%; position:relative; height:0;}
.map-responsive iframe {left:0; top:0; height:100%; width:100%; position:absolute;}

@media screen and (max-width: 1024px) {
    .ft-cols {flex-direction: column;}
    .ft-left {width:100%;}
    .ft-right {width:100%;}
    .adresy .a-box {margin:0 30px 20px 0}
    .map-responsive {padding-bottom:41.25%;}
}

.footer-menu {list-style-type: none; display: flex; flex-wrap: wrap; margin: 30px 0 10px 0;}
.footer-menu li {margin-right: 40px;}
.footer-menu a {font-size:13px;}
@media screen and (max-width: 1024px) {
    .footer-menu {margin:20px 0 0 0;}
}
#content {margin:0 !important; padding:0 !important;}

.gradient-text {
	background: linear-gradient(90deg, #FF3232 0%, #F86E24 100%);
	background-clip: border-box;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	font-size: 49px;
	line-height: 65px;
	font-weight: bold;
	text-align: left;
}
.welcome_program_name {
	margin-bottom: 40px;
    font-size: 41px;
    text-align: left;
    margin-top: 56px;
}
.product_image {
	height: 425px;
	display: flex;
  	align-items: flex-end;
	margin-bottom: 15px;
}
.product_image img {
	bottom: 0;
}

.ts-product li {
  display: list-item;
  text-align: left;
}
.payout-img {
	padding-top: 0;
	width: 100%;
}
.white_header_h2 {
	color: #fff;
	font-weight: normal;
	text-align: left;
}
.text-orange {
	color: #F86E24;
}
.padding-top-0 {
	padding-top: 0 !important;
}
.desktop-div {
	width: 100vw;
  	overflow: hidden;
}
@media (min-width: 768px) {
    .desktop-div { display: table; }
    .mobile-div { display: none; }
	
}
@media (max-width: 768px) {
    .desktop-div { display: none; }
    .mobile-div { display: table; }
}
.rules_content {
	color: #666666;
	font-size: 24px;
}
#contact_form2 {
	background: #00ADEF1F;
	padding: 0;
}
#contact_form2 .wrapper {
	padding: 65px 0 40px 0;
}
.login-content .email {
	color: #000;
}